:root {
  --text: white; 
}

body {

}

.page {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}
.custom {
	background-color: red;
}
.login {
	    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	font-size:20px;
}
.background-container {
	position: absolute;
	width: 100vw;
	height: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.background-column{
	z-index: -1;
	height: 100%;
	flex-basis: 100%;
  	flex: 1;
	transition: 0.5s;
}

.large-input {
	width: 60%;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	border-top: none;
	border-left: none;
	border-right: none;
	background-color: transparent;
	height: 55%;
	border-bottom: 7px white solid;
	color: var(--text);
	font-size: 30px;
	outline:none;
}
.navbar {
	position: fixed;
	top: 0;
	height: 150px;
	padding-top:20px;
	margin-bottom: 20px;
	width: 100vw;
	display: flex;
	flex-direction: row;
	
}
.logo {
	background-image: url("img/LineLinea.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left ;
}
.column-1 {
	
	flex-basis: 100%;
  	flex: 1;
}

.column-2 {
	flex-basis: 100%;
  	flex: 2;
}

.menu {
	position: fixed;
	bottom: 20px;
	left: 20px;
	color: white;
}

.column {
	height: 100%;
	flex-basis: 100%;
  	flex: 1;
}